/*.logo-main, .shop--navigation {
    float: right;
}

.header-main .logo-main {
    width: 30%;
    padding-left: 150px;
}*/

.product--box .product--action {
    margin: 0px 20px 0px 0px;
    margin: 0rem 1.25rem 0rem 0rem;
    font-size: 14px;
    font-size: .875rem;
    line-height: 24px;
    line-height: 1.5rem;
    display: inline-block;
    color: #333;
    word-break: keep-all;
    white-space: nowrap;
	display:none;
}

.navigation-main .is--active .navigation--link {
    background-color: #3070b3;
    background-image: none;
    /* background-image: linear-gradient(to bottom, #4b8fd6 0%, #3070b3 100%); */
    font-weight: 600;
    color: #fff;
}

.product--box .product--title {text-align: left;}

h1,h2,h3,h4,h5,h6 {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}

strong {font-weight: strong;}

p {font-weight: normal;}

.footer-main .footer--phone-link {
    font-size: 0.875rem;
    font-weight: normal;
}

.footer-main .navigation--link {
    font-weight: normal;
}

.product--box .product--description {
    font-weight: normal;
}
.sidebar-main.off-canvas {
    font-weight: normal;
}
.navigation-main {
  border-bottom: 2px solid #017dc5;
}
.navigation-main .navigation--link {
    font-weight: normal;
}
.product--details .content--description, .product--details .content--product-reviews {
    font-weight: normal;
}

.js--tab-menu .tab--link.has--content {
    /* font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif; */
    /* font-size: 1.25rem; */
    font-weight: normal;
}

.emotion--product-slider .box--emotion .product--title {
    font-size: 1.0rem;
}
.navigation--headline {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}

.offcanvas--overlay .overlay--category .category--headline {
font-size: 1.25rem;
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
}

.offcanvas--overlay .is--display-button {
font-size: 1.25rem;
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
}

.offcanvas--overlay .is--back-button {
font-size: 1.25rem;
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
}



.navigation--smartphone .entry--close-off-canvas .navigation--link {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}



.off-canvas .close--off-canvas {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}



.shop-sites--container {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
}

.shop-sites--container .shop-sites--headline {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}

.shop-sites--container .shop-sites--navigation .navigation--link, .shop-sites--container .navigation--entry .navigation--link {
font-size: 1.25rem;
}


.tab--title {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}

.js--tab-menu .tab--link.has--content {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}


.category-teaser--title {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
text-align: center;
}

.product--title {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}

.product--details .content--title {
 font-size: 1.25rem;
}

.last-seen-products .last-seen-products--title {
font-size: 1.25rem;
}

.product--box .product--title {
font-size: 1.25rem;
text-align: center;
}

.product--box .product--price {
    height: 1.25rem;
    text-align: center;
}

.panel--title.is--underline {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}

.footer-main .column--headline {
font-size: 1.25rem;
}


.column--headline {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}


.navigation--list-wrapper {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}




.navigation-main .navigation--link {
 font-size: 1.4rem;
 }

.last-seen-products--title {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}


.breadcrumb--title {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}


.content--title {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}

.sidebar--categories-navigation {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}


.button--category {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}

.advanced-menu .item--level-0 .menu--list-item-link  {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}


.advanced-menu .teaser--image + .teaser--headline, .advanced-menu .teaser--image + .teaser--text {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}

.advanced-menu .button-container {
background: #017dc5;
}

.teaser--headline {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
font-size: 1.25rem;
}


.emotion--product-slider .box--emotion .product--title {
    font-size: 1.25rem;
}


.footer-main .footer--bottom {
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", "Open Sans", sans-serif;
    font-size: 1.1rem;
}


.footer--vat-info .vat-info--text {
    font-size: 1.15rem;
}	
	


.kategoriebild {
    background-position: center top;
    margin-bottom: 1rem;
	width: 100%;
	max-width: 560px;
	padding-left: 50%;
	padding-right:50%;
	
}


@media only screen and (max-width: 860px) { .kategoriebild { display:none; } } 




.footer--logo {    display: none;}

#wd_payment_fields {
	padding-bottom: 50px;
}

.content-main {
    box-shadow: 0 0 0 0 #dadae5;
}
